Page 1 of 3 123 LastLast
Results 1 to 10 of 25

Thread: Install erreur

  1. #1

    Default Install erreur

    when i try to install any program i always have this type of erreur message
    how to solve that ?

    chec du tlchargement :
    Failed to download ./i586/libcodeblocks0-r6185-1.1.i586.rpm from Index of /repositories/devel:/tools:/ide/openSUSE_11.2
    Historique:
    - [AbstractCommand.cc:195] URI=http://opensuse.mirror.ac.za/opensuse/repositories/devel:/tools:/ide/openSUSE_11.2/i586/libcodeblocks0-r6185-1.1.i586.rpm
    - [AbstractCommand.cc:195] URI=http://ftp.nux.ipb.pt/pub/dists/opensuse/repositories/devel:/tools:/ide/openSUSE_11.2/i586/libcodeblocks0-r6185-1.1.i586.rpm
    - [AbstractCommand.cc:195] URI=http://anorien.csc.warwick.ac.uk/mirrors/download.opensuse.org/repositories/devel:/tools:/ide/openSUSE_11.2/i586/libcodeblocks0-r6185-1.1.i586.rpm
    - [AbstractCommand.cc:195] URI=http://ftp.df.lth.se/pub/opensuse/repositories/devel:/tools:/ide/openSUSE_11.2/i586/libcodeblocks0-r6185-1.1.i586.rpm
    - [AbstractCommand.cc:195] URI=http://download.uni-hd.de/ftp/pub/linux/opensuse/repositories/devel:/tools:/ide/openSUSE_11.2/i586/libcodeblocks0-r6185-1.1.i586.rpm
    - [AbstractCommand.cc:195] URI=http://mirror.leaseweb.com/opensuse/repositories/devel:/tools:/ide/openSUSE_11.2/i586/libcodeblocks0-r6185-1.1.i586.rpm
    - [AbstractCommand.cc:195] URI=http://130.57.19.201/repositories/devel:/tools:/ide/openSUSE_11.2/i586/libcodeblocks0-r6185-1.1.i586.rpm
    - [AbstractCommand.cc:195] URI=http://ftp.roedu.net/mirrors/opensuse.org/repositories/devel:/tools:/ide/openSUSE_11.2/i586/libcodeblocks0-r6185-1.1.i586.rpm
    - [AbstractCommand.cc:195] URI=http://opensuse.ca.unixheads.org/repositories/devel:/tools:/ide/openSUSE_11.2/i586/libcodeblocks0-r6185-1.1.i586.rpm
    - [AbstractCommand.cc:195] URI=http://ftp5.gwdg.de/pub/opensuse/repositories/devel:/tools:/ide/openSUSE_11.2/i586/libcodeblocks0-r6185-1.1.i586.rpm
    - [AbstractCommand.cc:195] URI=http://widehat.opensuse.org/repositories/devel:/tools:/ide/openSUSE_11.2/i586/libcodeblocks0-r6185-1.1.i586.rpm

  2. #2
    Join Date
    Jun 2008
    Location
    /dev/swat
    Posts
    1,181

    Default Re: Install erreur

    Post the result of this:
    zypper lr
    Looks like you have extra repos, which should not be enabled.
    Linux[openSUSE, KDE], PHP, MySQL, Wordpress, Tech News, etc :
    http://anl4u.com

  3. #3

    Default Re: Install erreur


    and what shall i do ?

  4. #4
    Join Date
    Jun 2008
    Location
    /dev/swat
    Posts
    1,181

    Default Re: Install erreur

    Open terminal and type this:

    zypper lr
    and post the output here.
    Linux[openSUSE, KDE], PHP, MySQL, Wordpress, Tech News, etc :
    http://anl4u.com

  5. #5

    Default Re: Install erreur

    malek@linux-o5x8:~/Bureau> zypper lr
    # | Alias | Nom | Activ | Rafrachir
    ---+------------------------------------------------------------------------------------+------------------------------------------------------------------------------------+--------+-----------
    1 | Education | Education | Oui | Oui
    2 | Javaackages | Javaackages | Oui | Oui
    3 | Libdvdcss repository | Libdvdcss repository | Oui | Oui
    4 | PK_TMP_DIR | PK_TMP_DIR | Oui | Oui
    5 | Packman | Packman repository (openSUSE_11.2) | Oui | Non
    6 | Packman Repository | Packman Repository | Oui | Oui
    7 | devel:languages:misc | devel:languages:misc | Oui | Oui
    8 | devel:languageserl | devel:languageserl | Oui | Oui
    9 | devel:tools:ide | devel:tools:ide | Oui | Oui
    10 | home:broumbroum23 | home:broumbroum23 | Oui | Oui
    11 | home:gryffus | home:gryffus | Oui | Oui
    12 | home:htraki | home:htraki | Oui | Oui
    13 | Index of /repositories/home:/HessiJames/openSUSE_11.2 | Index of /repositories/home:/HessiJames/openSUSE_11.2 | Oui | Oui
    14 | Index of /repositories/home:/gryffus/openSUSE_11.2+KDE4_Factory | Index of /repositories/home:/gryffus/openSUSE_11.2+KDE4_Factory | Oui | Oui
    15 | Index of /suse/11.2 | Index of /suse/11.2 | Oui | Oui
    16 | openSUSE 11.2-0 | openSUSE 11.2-0 | Oui | Non
    17 | openSUSE:11.2:Contrib | openSUSE:11.2:Contrib | Oui | Oui
    18 | repo-debug | openSUSE-11.2-Debug | Non | Oui
    19 | repo-non-oss | openSUSE-11.2-Non-Oss | Oui | Oui
    20 | repo-oss | openSUSE-11.2-Oss | Oui | Oui
    21 | repo-source | openSUSE-11.2-Source | Non | Oui
    22 | repo-update | openSUSE-11.2-Update | Oui | Oui

  6. #6
    Join Date
    Jun 2008
    Location
    /dev/swat
    Posts
    1,181

    Default Re: Install erreur

    1st of all i would like to know the meaning of 'Oui'?

    Now, you have a lot of repos, if Oui means Yes then they are enabled. Which i don't think so a good idea.
    You need to keep these repos only:
    1- OSS
    2- Non-oss
    3- Update
    4- Packman
    5- Contrib(Not necessary, but if you need chrome updates you can enable it).
    6- Mozilla (Its upto you, Its FF repo)

    Disable the rest or delete it.
    Linux[openSUSE, KDE], PHP, MySQL, Wordpress, Tech News, etc :
    http://anl4u.com

  7. #7

    Default Re: Install erreur

    Quote Originally Posted by mmarif4u View Post
    1st of all i would like to know the meaning of 'Oui'?
    "Oui" means yes in French.

  8. #8
    Join Date
    Jun 2008
    Location
    Groningen, Netherlands
    Posts
    19,996
    Blog Entries
    14

    Default Re: Install erreur

    You have far too many repos enabled, and AFAICS you will have a mixture of packages from all repos.
    If I were you, I'd reinstall, but read some more about repos before. This will probably take less time, than rolling back what you already did.
    ° Appreciate my reply? Click the star and let me know why.

    ° Perfection is not gonna happen. No way.

    https://en.opensuse.org/openSUSE:Board#Members
    http://en.opensuse.org/User:Knurpht
    http://nl.opensuse.org/Gebruiker:Knurpht

  9. #9
    Join Date
    Jun 2008
    Location
    /dev/swat
    Posts
    1,181

    Default Re: Install erreur

    Quote Originally Posted by Anonymous1986 View Post
    "Oui" means yes in French.
    Thanks, one word added to lang Hard disk(brain).
    Linux[openSUSE, KDE], PHP, MySQL, Wordpress, Tech News, etc :
    http://anl4u.com

  10. #10
    palladium NNTP User

    Default Re: Install erreur

    Knurpht wrote:
    > You have far too many repos enabled


    is is not yet time to TRY to get the attention of the YaST devs and
    try to talk them into a *bold*flashing*red*letter WARNING in YaST's
    inline help window in the "Community Repositories" module of YaST..

    so there is _some_ advice there when a n00b is deciding if s/he wants
    only 25 of the _FREE SOFTWARE_ repositories, or just go ahead and get
    ALL of that FREE stuff..

    ok, so maybe it doesn't have to bold, flashing, red lettered...but so
    far, in mine (old i admit) it says:

    Here you can see default online repositories downloaded from the
    Internet. Click on the repository to see its details.

    If you want one or more online repositories to be used, select those
    you want and click Finish.

    To remove a used repository, just deselect it.
    that uses only about one-third of the box (which CAN scroll) so there
    is PLENTY of room to WARN of the dangers of adding repos willy-nilly,
    at least then the I-want-FREE-software-n00bs who can read, might..

    *and* imHo we need to somehow, someway get a grip on what the 1-Click
    Install buttons are doing to the systems of our new folks!!

    that is my four cents.

    --
    palladium

Page 1 of 3 123 LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •